<section class="subscribe">
  <div class="container">
    <div class="row">
      <div class="col-md-12">
          <h2>Subscribe</h2>
          <p>Get updates about new dishes and upcoming events</p>

          <div class="form-group">
              <input class="e-mail form-control" name="EMAIL" id="address" type="email" placeholder="Your Email Address" required="">
              <button type="submit" class="btn btn-default"><i class="fa fa-angle-right"></i></button>
          </div>
         
      </div>
    </div>
  </div>
</section>